/*
Theme Name: cjsas_enfold
Theme URI: 
Description: Child 01 theme for the Enfold theme
Author: IOM
Author URI: http://www.inceptiononlinemarketing.com.au
Template: enfold
Version: 3.0.2
*/

@import url('../enfold/style.css');

/*phone no top*/

#header_meta > div > div > span{
font-size:20px;
}

#header_meta .container {
  background-color:white;
}

/*Logo*/

#header_main > div.container > div > strong{
	  width: 80%;
  	  margin: 0 5% 5% 0;
          padding: 0 5%;
}

span.copyright{
	visibility:hidden;
}
